$system.clipboard Returns the value of the system clipboard
Usage
<string> $system.clipboard()
Description
Returns the current value of the system clipboard. Please note that there are systems that have the concept of "selection" (most notably X11) which is not the same as the clipboard. See $system.selection().
See also
$system.selection, system.setclipboard, system.setselection

Index, Functions